> For the complete documentation index, see [llms.txt](https://developers.citrusad.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.citrusad.com/integration/reference/retrieve-an-order.md).

# Retrieve an order

{% hint style="info" %}
Epsilon Retail Media's documentation is now centralized with our knowledgebase!

For up to date guides, please view [this page](https://help.citrusad.com/retail-media-interface/integration/integration/retrieve-an-order) in the new Integration APIs space of our documentation.
{% endhint %}

Retrieves an order. Provide the ID returned by the previous request when creating the orders.

## GET /orders/{orderId}

> Retrieve an order

```json
{"openapi":"3.1.0","info":{"title":"integration","version":"1"},"servers":[{"url":"https://integration-BASE-URL.citrusad.com/v1/"}],"security":[{"sec0":[]}],"components":{"securitySchemes":{"sec0":{"in":"header","name":"Authorization","type":"apiKey"}}},"paths":{"/orders/{orderId}":{"get":{"deprecated":false,"description":"","operationId":"retrieve-an-order","parameters":[{"in":"path","name":"orderId","required":true,"schema":{"type":"string"}}],"responses":{"200":{"content":{"application/json":{}},"description":"200"},"400":{"content":{"application/json":{"schema":{"properties":{"additionalInfo":{"items":{"properties":{"code":{"type":"string"},"message":{"type":"string"}},"type":"object"},"type":"array"},"message":{"type":"string"}},"type":"object"}}},"description":"400"},"401":{"content":{"text/plain":{}},"description":"401"},"403":{"content":{"text/plain":{}},"description":"403"},"404":{"content":{"text/plain":{}},"description":"404"},"429":{"content":{"text/plain":{}},"description":"429"},"500":{"content":{"text/plain":{}},"description":"500"},"502":{"content":{"text/plain":{}},"description":"502"},"503":{"content":{"text/plain":{}},"description":"503"},"504":{"content":{"text/plain":{}},"description":"504"}},"summary":"Retrieve an order"}}}}
```
